body {
  font-family: "Arial";
  color : #0a58a2;
  background: url("images/fond.png");
  background-repeat: repeat-y;
}
h1 {
  font-size: 30px; font-weight: 700;
  margin-bottom: 30px;
  text-align: right;
  width: 650px;
}
h2 {
  font-weight: 400;
  font-size: 40px;
  font-family: Arial;
  position: relative;
  margin:0px;
}
h3 {
  font-weight: 400;
  font-size: 25px;
  margin: 0px;
  margin-top: 30px;
  font-family: Arial;
}
a {  text-decoration: none; }
li {
  font-size: 25px;
  list-style: none;
  margin-top: 5px;
}
header {
  position: absolute;
  width: 100%;
  height:100px;
  top: 0px; left:0px;
  border-bottom: solid 1px #CBCED0;
}
main {
  position: relative;
  width: 1200px;
  left: 50%; margin-left:-600px;
  margin-top: 50px;
  margin-bottom: 50px;
}
p { margin: 0px; }
.floatleft {
  position: relative;
  float: left;
}
.floatright {
  position: relative;
  float: right;
}

#smlogowgcfrance { display: none; }
#bdemou { width: 250px; }
#liendemo {
  margin-top: 30px;
  left: 20px;
  width: 350px;
}
#pdemou {
  width: 650px;
  text-align: center;
}
#h2un {
  clear: both;
}
#h2deu {
  clear: both;
  margin-top: 100px;
  width: 800px;
}
.stitre {
  margin-bottom: 40px;
  font-size: 25px;
}
.descipt {
font-size: 25px;
 width: 700px;
 text-align: justify;
}
#liens {
  position: relative;
  margin-top: 20px;
  border-radius: 20px;
  padding: 20px;
  height: 270px;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#esmart {
  position: absolute;
  bottom:-50px; right:0px;
}
#client {
  position: relative;
  clear: both;
  margin-top: 100px;
  text-align: right;
}
#situations {
  position: relative;
  margin-top: 20px;
  border-radius: 20px;
  padding: 20px;
  height: 180px;
  background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#situations ul {
 margin-left: 450px;
}
#rencon {
  margin-left: 400px;
  margin-top: 150px;
  margin-bottom: 50px;
}
#qsmart {
  position: absolute;
  bottom:-50px; left:0px;
}
#demonstration {
  position: relative;
  margin-top: 20px;
  border-radius: 20px;
  padding: 20px;
  height: 190px;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#horloge {
  position: absolute;
  bottom:-150px; right:0px;
}
#pdemo {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 50px;
}
#Footer {
  clear: both;
  position: relative;
  width:98%; left:1%;
}

/* page de demonstration */
#logowgcfranced
{
  left: 100px;
  height: 88px;
}
#demande {
  margin-top: 20px;
  right: 100px;
}
#fonddemo {
  position: absolute;
  top:0px; left:0px;
  width:100%; height: 100%;
}
#Maindemo {
  margin-top: 150px;
  margin-left: 0px;
  width:90%; left: 10%;
}
#infos {
  position: relative;
  margin-top: 20px;
  border-radius: 20px;
  padding: 10px;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#dsmart {
  width: 50%;
  margin-top: -200px;
}
.desciptd {
font-size: 25px;
 width: 55%;
 text-align: justify;
 padding-bottom: 10px;
}
